<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.5" maxVersion="1.7" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="undecorated" type="boolean" value="true"/>
    <Property name="resizable" type="boolean" value="false"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <Events>
    <EventHandler event="windowActivated" listener="java.awt.event.WindowListener" parameters="java.awt.event.WindowEvent" handler="formWindowActivated"/>
  </Events>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
    <AuxValue name="designerSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,1,-50,0,0,2,-95"/>
  </AuxValues>

  <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
  <SubComponents>
    <Container class="widget.InternalFrame" name="internalFrame1">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.TitledBorderInfo">
            <TitledBorder title="::[ Passphrase ]::">
              <Border PropertyName="innerBorder" info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                <LineBorder>
                  <Color PropertyName="color" blue="eb" green="f5" red="f0" type="rgb"/>
                </LineBorder>
              </Border>
              <Color PropertyName="color" blue="46" green="46" red="46" type="rgb"/>
            </TitledBorder>
          </Border>
        </Property>
        <Property name="name" type="java.lang.String" value="internalFrame1" noResource="true"/>
        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[875, 500]"/>
        </Property>
      </Properties>
      <Constraints>
        <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
          <BorderConstraints direction="Center"/>
        </Constraint>
      </Constraints>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout">
        <Property name="horizontalGap" type="int" value="1"/>
        <Property name="verticalGap" type="int" value="1"/>
      </Layout>
      <SubComponents>
        <Container class="widget.PanelBiasa" name="FormInput">
          <Properties>
            <Property name="name" type="java.lang.String" value="FormInput" noResource="true"/>
            <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
              <Dimension value="[865, 137]"/>
            </Property>
          </Properties>
          <AccessibilityProperties>
            <Property name="AccessibleContext.accessibleName" type="java.lang.String" value=""/>
            <Property name="AccessibleContext.accessibleDescription" type="java.lang.String" value=""/>
          </AccessibilityProperties>
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
              <BorderConstraints direction="Center"/>
            </Constraint>
          </Constraints>

          <Layout class="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout">
            <Property name="useNullLayout" type="boolean" value="true"/>
          </Layout>
          <SubComponents>
            <Component class="widget.Label" name="jLabel3">
              <Properties>
                <Property name="text" type="java.lang.String" value="NIK :"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="12" style="1"/>
                </Property>
                <Property name="name" type="java.lang.String" value="jLabel3" noResource="true"/>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="0" y="10" width="110" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.Button" name="BtnKeluar1">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/picture/85.png"/>
                </Property>
                <Property name="mnemonic" type="int" value="84"/>
                <Property name="toolTipText" type="java.lang.String" value="Alt+T"/>
                <Property name="name" type="java.lang.String" value="BtnKeluar1" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[100, 30]"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="mouseClicked" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="BtnKeluar1MouseClicked"/>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnKeluar1ActionPerformed"/>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnKeluar1KeyPressed"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="580" y="50" width="40" height="-1"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.Label" name="jLabel4">
              <Properties>
                <Property name="text" type="java.lang.String" value="Nama Dokumen :"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="12" style="1"/>
                </Property>
                <Property name="name" type="java.lang.String" value="jLabel4" noResource="true"/>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="10" y="220" width="110" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.TextBox" name="txtNamaFile">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="enabled" type="boolean" value="false"/>
                <Property name="highlighter" type="javax.swing.text.Highlighter" editor="org.netbeans.modules.form.ComponentChooserEditor">
                  <ComponentRef name="null"/>
                </Property>
                <Property name="name" type="java.lang.String" value="txtNamaFile" noResource="true"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="txtNamaFileActionPerformed"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="130" y="220" width="450" height="30"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.Label" name="jLabel5">
              <Properties>
                <Property name="text" type="java.lang.String" value="Lokasi Dokumen"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="12" style="1"/>
                </Property>
                <Property name="name" type="java.lang.String" value="jLabel5" noResource="true"/>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="0" y="140" width="110" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.TextBox" name="txtLokasiFile">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="enabled" type="boolean" value="false"/>
                <Property name="highlighter" type="javax.swing.text.Highlighter" editor="org.netbeans.modules.form.ComponentChooserEditor">
                  <ComponentRef name="null"/>
                </Property>
                <Property name="name" type="java.lang.String" value="txtLokasiFile" noResource="true"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="txtLokasiFileActionPerformed"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="120" y="140" width="450" height="30"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.Label" name="jLabel6">
              <Properties>
                <Property name="text" type="java.lang.String" value="No Rawat"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="12" style="1"/>
                </Property>
                <Property name="name" type="java.lang.String" value="jLabel6" noResource="true"/>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="0" y="180" width="110" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.TextBox" name="txtNoRawat">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="enabled" type="boolean" value="false"/>
                <Property name="highlighter" type="javax.swing.text.Highlighter" editor="org.netbeans.modules.form.ComponentChooserEditor">
                  <ComponentRef name="null"/>
                </Property>
                <Property name="name" type="java.lang.String" value="txtNoRawat" noResource="true"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="txtNoRawatActionPerformed"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="120" y="180" width="450" height="30"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.PasswordBox" name="txtPassPhrase">
              <Properties>
                <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                  <Color blue="32" green="32" red="32" type="rgb"/>
                </Property>
                <Property name="toolTipText" type="java.lang.String" value="Silahkan masukkan passphrase"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="14" style="1"/>
                </Property>
                <Property name="name" type="java.lang.String" value="txtPassPhrase" noResource="true"/>
              </Properties>
              <Events>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="txtPassPhraseKeyPressed"/>
                <EventHandler event="keyReleased" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="txtPassPhraseKeyReleased"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="120" y="50" width="450" height="30"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.Label" name="jLabel7">
              <Properties>
                <Property name="text" type="java.lang.String" value="Passphrase :"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="12" style="1"/>
                </Property>
                <Property name="name" type="java.lang.String" value="jLabel7" noResource="true"/>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="0" y="50" width="110" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.Button" name="BtnKeluar2">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/picture/85.png"/>
                </Property>
                <Property name="mnemonic" type="int" value="84"/>
                <Property name="toolTipText" type="java.lang.String" value="Alt+T"/>
                <Property name="name" type="java.lang.String" value="BtnKeluar2" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[100, 30]"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="mouseClicked" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="BtnKeluar2MouseClicked"/>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnKeluar2ActionPerformed"/>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnKeluar2KeyPressed"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="580" y="10" width="40" height="30"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.PasswordBox" name="txtNik">
              <Properties>
                <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                  <Color blue="32" green="32" red="32" type="rgb"/>
                </Property>
                <Property name="toolTipText" type="java.lang.String" value="Silahkan masukkan passphrase"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Tahoma" size="14" style="1"/>
                </Property>
                <Property name="name" type="java.lang.String" value="txtNik" noResource="true"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="txtNikActionPerformed"/>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="txtNikKeyPressed"/>
                <EventHandler event="keyReleased" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="txtNikKeyReleased"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="120" y="10" width="450" height="30"/>
                </Constraint>
              </Constraints>
            </Component>
          </SubComponents>
        </Container>
        <Container class="widget.panelisi" name="panelGlass8">
          <Properties>
            <Property name="name" type="java.lang.String" value="panelGlass8" noResource="true"/>
            <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
              <Dimension value="[100, 56]"/>
            </Property>
          </Properties>
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
              <BorderConstraints direction="Last"/>
            </Constraint>
          </Constraints>

          <Layout class="org.netbeans.modules.form.compat2.layouts.DesignFlowLayout">
            <Property name="alignment" type="int" value="0"/>
            <Property name="verticalGap" type="int" value="9"/>
          </Layout>
          <SubComponents>
            <Component class="widget.Button" name="BtnSimpan">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/picture/tte.png"/>
                </Property>
                <Property name="mnemonic" type="int" value="83"/>
                <Property name="text" type="java.lang.String" value="TTD File"/>
                <Property name="toolTipText" type="java.lang.String" value="Alt+S"/>
                <Property name="name" type="java.lang.String" value="BtnSimpan" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[150, 30]"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnSimpanActionPerformed"/>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnSimpanKeyPressed"/>
              </Events>
            </Component>
            <Component class="widget.Button" name="BtnKeluar">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/picture/cross.png"/>
                </Property>
                <Property name="mnemonic" type="int" value="84"/>
                <Property name="text" type="java.lang.String" value="Batal"/>
                <Property name="toolTipText" type="java.lang.String" value="Alt+T"/>
                <Property name="name" type="java.lang.String" value="BtnKeluar" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[100, 30]"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnKeluarActionPerformed"/>
                <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnKeluarKeyPressed"/>
              </Events>
            </Component>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
